.actions-bar {
    display: grid;
    grid-row-gap: toRem(12);
    grid-column-gap: toRem(12);
    grid-template-columns: 1fr;

    &__title {
        font-weight: 500;
        font-size: toRem(14);
        line-height: toRem(24);
        margin-bottom: toRem(4);
    }

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(lg) {
        justify-content: start;
        grid-template-columns: auto;
        grid-auto-flow: column;

        &__item {
            width: toRem(240);

            &--md {
                width: toRem(366);
            }
        }
    }
}
